<?php
/**
 * This file includes helper functions used throughout the theme.
 *
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
}

/**
 * ACTIONS
 */
add_action( 'wp_body_open',     'akali_add_pageloader_icon', 1);
add_action( 'wp_footer',        'akali_render_inline_icon_to_footer', 100);

/**
 * FILTERS
 */
add_filter( 'body_class',       'akali_body_classes', 20 );
add_filter( 'excerpt_length',   'akali_change_excerpt_length', 20);
add_filter( 'excerpt_more',     'akali_change_excerpt_more', 20);

